body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1.4;
	color:#333333;
}
h1{
	font-size:1.9em;
	border-bottom:2px solid #c8c8c8;
	margin-bottom:15px;
}
h2,
.subHeading{
	font-size:1.4em;
	margin-bottom:5px;
}
h3,
.boldHeading{
	font-size:1em;
	font-weight:bold;
}
small 
{
	font-size:0.8em;
}

.mainContent p,
.mainContent ol,
.mainContent ul{
	margin:0 0 1em;
}


.caption{font-size:.9em;}
.instr{font-size:.9em;color:#999999;}

.lgrey{color:#999999;}

h2.boxheading{
	padding-left:5px;
	margin-bottom:3px;
}

/*  Tile Fonts  */
.fancyTile h3{
	color:#004187;
	margin:0 0 .2em 0;
	font-size:1.3em;
}
.fancyTile h3 a{
	color:#004187;	
}


a,
a:link,
a:visited,
a:active{
	color:#004187;
	text-decoration:none;
}
a.orange,
a.orange:link,
a.orange:visited{
	color:#FF6600;
}
a:hover{
	text-decoration:underline;
}